.banner-nosotros{
    top: 30px;
    height: 495px;
}
.banner-nosotros-texto{
    flex-direction: column;
    justify-content: center;
    gap: 10px;

    width: 465px;
    height: 100%;
}
.banner-nosotros-texto h1{
    font-size: 48px;
    font-family: 'Work Sans Bold';
    color: #0043a5;
}
.banner-nosotros-texto p{
    font-size: 20px;
    font-family: 'Work Sans Regular';

    color: #0043a5;
}

.section-blog {
    width: 70%;
    margin: 0 auto;
    padding: 3rem 1rem;
}
.contenido-blog{
    width: 100%;
    padding: 4.5rem;
    border-radius: 9px;
}

.contenido-blog h4{
    margin-bottom: 10px;
    line-height: 1.5;

    font-size: 20px;
    font-family: 'Work Sans Semi Bold';
    color: #0043A5;
}
.contenido-blog p,
.contenido-blog ul li{
    font-size: 16px;
    font-family: 'Work Sans Medium';
    color: #667076;
}


@media all and (max-width: 991px){   

    .banner-nosotros{
        top: 0px;
        height: 220px;
    }

    .contenido-blog{
        
        padding: 1.5rem;
        
    }

    .banner-nosotros-texto{
        width: 465px;
    }

    .banner-nosotros-texto h1 {
        font-size: 34px;
    }

    .section-blog{
        padding: 1rem;
        width: 100%;
    }

    .container-medico .medico{
        flex-direction: column;
        gap: 20px;
    }
    .container-medico .medico .ctas{
        flex-direction: row;
    }
}